TARGETS = mountkernfs.sh apparmor hostname.sh udev hwclock.sh networking iscsid urandom open-iscsi mountdevsubfs.sh checkroot.sh mountall.sh checkfs.sh checkroot-bootclean.sh mountall-bootclean.sh bootmisc.sh lvm2 procps mountnfs.sh mountnfs-bootclean.sh kmod
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
networking: mountkernfs.sh urandom procps
iscsid: networking
urandom: hwclock.sh
open-iscsi: networking iscsid
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkfs.sh: lvm2 checkroot.sh
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
bootmisc.sh: mountall-bootclean.sh checkroot-bootclean.sh mountnfs-bootclean.sh udev
lvm2: mountdevsubfs.sh udev
procps: mountkernfs.sh udev
mountnfs.sh: networking
mountnfs-bootclean.sh: mountnfs.sh
kmod: checkroot.sh
